Results 1 to 3 of 3

Thread: libGLEW.so.1.5 deps in Goober (skype-like meesnger/voip) on O-S 13.2

  1. #1
    Join Date
    Dec 2011
    Location
    Denmark
    Posts
    12

    Question libGLEW.so.1.5 deps in Goober (skype-like meesnger/voip) on O-S 13.2

    Hi guys

    I'm trying to "install" goober (goober Messenger – Your messenger – cheap VoIP rates - VoIP flatrates - Video Calls – Video Conference)

    Running the app. from prompt gives errors :
    First libssl.so.0.9.8 was missing, but fixed that by instaling Open SSL package

    -and with openssl installed I get this :

    "This is goober 2010-06-28-183114 build 10430
    ./goober: error while loading shared libraries: libGLEW.so.1.5: cannot open shared object file: No such file or directory"

    LibGLEW1.9 is installed on system and/but tried to install som older rpm (for 11.x from packman) that should provide the libGLEW.so.1.5, but it seem to be ignored by yast and nothing seem to be installed.

    My question is then :

    Is it possible to make goober believe it's calling libGLEW.so.1.5, but in reallity use the installed 1.9 ?

  2. #2
    Join Date
    Dec 2011
    Location
    Denmark
    Posts
    12

    Lightbulb Re: libGLEW.so.1.5 deps in Goober (skype-like meesnger/voip) on O-S 13.2

    Quote Originally Posted by Smarken View Post
    Is it possible to make goober believe it's calling libGLEW.so.1.5, but in reallity use the installed 1.9 ?
    I found a "raw" solution / workaround..
    Simply copy/rename the /usr/lib/libGLEW.so.1.9 to so.1.5 and copy it to /usr/lib64/libGLEW.so.1.5 .. That at least got the client running BUT it's not the nice way imho

    Would prefer "the right" solution ..

  3. #3
    Join Date
    May 2010
    Location
    Space Colony Lagrange Point 22° à, 77° Ƅ, 56° ɤ, 99° ɜ
    Posts
    3,166

    Default Re: libGLEW.so.1.5 deps in Goober (skype-like meesnger/voip) on O-S 13.2

    Quote Originally Posted by Smarken View Post
    I found a "raw" solution / workaround..
    Simply copy/rename the /usr/lib/libGLEW.so.1.9 to so.1.5 and copy it to /usr/lib64/libGLEW.so.1.5 .. That at least got the client running BUT it's not the nice way imho

    Would prefer "the right" solution ..
    You should have tried symbolic link how to create symlink?
    GNOME Version 3.20.2
    openSUSE Leap 42.3 64-bit

    www.vazhavandan.blogspot.com

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •